Matriz de compatibilidad de Campaign v8

Este documento enumera todos los sistemas y componentes compatibles con la última versión de Adobe Campaign v8. A menos que se indique lo contrario, se admiten todas las versiones secundarias. Los productos y las versiones que no forman parte de esta lista no son compatibles con Adobe Campaign.

Cuando las versiones específicas de estos sistemas y herramientas de terceros llegan al final de su vida útil (EOL), Adobe Campaign ya no es compatible con ellas y se eliminan de esta matriz de compatibilidad. Para evitar problemas, compruebe que tiene una versión compatible de cualquier sistema enumerado en la matriz de compatibilidad.

Consola del cliente

Se requieren los siguientes sistemas operativos y exploradores para utilizar la consola del cliente de Campaign. Más información.

Sistemas operativos

  • Microsoft Windows Server 2016, 2012
  • Microsoft Windows 8, 10 (recomendado para instancias japonesas))

Explorador

Microsoft Internet Explorer 11

NOTA

Adobe Campaign Server y Client Console deben tener la misma versión. Obtenga información sobre cómo comprobar su versión.

Conectores CRM

A continuación, se enumeran los sistemas de administración de la relación con los clientes (CRM) compatibles con Adobe Campaign. Más información.

  • **** Versión 49 de la API de conector Salesforce
  • Conector de Microsoft Dynamics, API web: Dynamics 365 On-Premise y en línea

Acceso de datos federado (FDA)

A continuación, se enumeran las bases de datos externas compatibles con el módulo de acceso de datos federado (FDA) de Adobe Campaign. Más información.

  • Amazon Redshift
  • Google Big Query
  • Snowflake
  • Vertica

SDK móvil

Puede utilizar Campaign para enviar notificaciones push a los sistemas operativos que se enumeran a continuación mediante el SDK móvil asociado.

  • Android 7.x, 8.x, 9.0 con la compilación 1.1.1. de Campaign Android SDK.
  • Apple iOS 9 - 14 con la compilación 1.0.26 de Campaign iOS SDK, compatible con las versiones de 32 y 64 bits.

Acceso web

Los siguientes exploradores son compatibles con Campaign para Web Access.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (versiones más recientes)

  • Internet Explorer 11

Comprobación de la versión de Campaign y la compilación

Utilice el menú Ayuda > Acerca de… para comprobar su versión.

Puede acceder a la siguiente información:

  • El número de versión de la consola del cliente y del servidor de aplicaciones. En el ejemplo anterior, la versión es 8.1.5 tanto para la consola del cliente como para el servidor de aplicaciones.
  • El número SHA, entre paréntesis.
  • Un vínculo para ponerse en contacto con el Servicio de atención al cliente de Adobe.
  • Vínculos a la Política de privacidad de Adobe, a las Condiciones de uso y a la Política de cookies.

En esta página